a:link    { color:#406618; font-size:12px; line-height:13px; font-weight:bold;}
a:visited { color:#406618; font-size:12px; line-height:13px; font-weight:bold;}
a:hover   { color:#FF88BC; font-size:12px; line-height:13px; font-weight:bold; text-decoration:none; }

.menu_hoge a:link    { color:#666666; font-size:13px; line-height:13px; font-weight:bold;}
.menu_hoge a:visited { color:#666666; font-size:13px; line-height:13px; font-weight:bold;}
.menu_hoge a:hover   { color:#FFFFFF; font-size:13px; line-height:13px; font-weight:bold; text-decoration:none; }

.html {overflow-y: scroll;}


/* 全体 */
.body   { background-image:url(img/bg.gif); margin: 0px; color: #494949; font-size:13px; scrollbar-face-color:#80C8A1; }
.body2  { margin: 0px; color: #3D3D3D; font-size:13px; scrollbar-face-color:#80C8A1; }
/* グレー */
.bk9    { color:#494949; font-size:9px ; line-height:11px; text-decoration:none; }
.bk10   { color:#494949; font-size:10px; line-height:12px; text-decoration:none; }
.bk11   { color:#494949; font-size:11px; line-height:13px; text-decoration:none; }
.bk12   { color:#494949; font-size:12px; line-height:14px; text-decoration:none; }
.bk12-2 { color:#494949; font-size:12px; line-height:14px; text-decoration:none; font-weight:bold; }
.bk13   { color:#494949; font-size:13px; line-height:16px; text-decoration:none; }
.bk14   { color:#494949; font-size:14px; line-height:17px; text-decoration:none; }
.bk16   { color:#494949; font-size:16px; line-height:18px; text-decoration:none; }
.bk16-2 { color:#494949; font-size:16px; line-height:18px; text-decoration:none; font-weight:bold; }
/* オレンジ */
.ora11  { color:#F79910; font-size:11px; line-height:13px; text-decoration:none; font-weight:bold; }
.ora11-2{ color:#F79910; font-size:11px; line-height:13px; text-decoration:none; }
.ora13  { color:#F79910; font-size:13px; line-height:15px; text-decoration:none; font-weight:bold; }
.ora13-2{ color:#F79910; font-size:13px; line-height:15px; text-decoration:none; }
.ora14  { color:#F79910; font-size:14px; line-height:19px; text-decoration:none; font-weight:bold; }
.ora16  { color:#F79910; font-size:16px; line-height:19px; text-decoration:none; font-weight:bold; }
.ora18  { color:#F79910; font-size:18px; line-height:20px; text-decoration:none; font-weight:bold; }
/* 白 */
.wh8-2  { color:#FFFFFF; font-size:8px ; line-height:8px ; text-decoration:none; }
.wh9    { color:#FFFFFF; font-size:9px ; line-height:10px; text-decoration:none; font-weight:bold; }
.wh9-2  { color:#FFFFFF; font-size:9px ; line-height:10px; text-decoration:none; }
.wh10   { color:#FFFFFF; font-size:10px; line-height:12px; text-decoration:none; font-weight:bold; }
.wh10-2 { color:#FFFFFF; font-size:10px; line-height:12px; text-decoration:none; }
.wh11   { color:#FFFFFF; font-size:11px; line-height:13px; text-decoration:none; font-weight:bold; }
.wh11-2 { color:#FFFFFF; font-size:11px; line-height:13px; text-decoration:none; }
.wh12   { color:#FFFFFF; font-size:12px; line-height:14px; text-decoration:none; font-weight:bold; }
.wh12-2 { color:#FFFFFF; font-size:12px; line-height:14px; text-decoration:none; }
.wh13   { color:#FFFFFF; font-size:13px; line-height:15px; text-decoration:none; font-weight:bold; }
.wh13-2 { color:#FFFFFF; font-size:13px; line-height:15px; text-decoration:none; }
.wh14   { color:#FFFFFF; font-size:14px; line-height:16px; text-decoration:none; font-weight:bold; }
.wh16   { color:#FFFFFF; font-size:16px; line-height:18px; text-decoration:none; font-weight:bold; }
.wh18   { color:#FFFFFF; font-size:18px; line-height:21px; text-decoration:none; font-weight:bold; }
/* 赤 */
.rd11   { color:#cc0000; font-size:11px; line-height:13px; text-decoration:none; font-weight:bold; }
.rd11-2 { color:#cc0000; font-size:11px; line-height:13px; text-decoration:none; }
.rd12   { color:#cc0000; font-size:12px; line-height:14px; text-decoration:none; }
.rd13   { color:#cc0000; font-size:13px; line-height:15px; text-decoration:none;  font-weight:bold; }
.rd13-2 { color:#cc0000; font-size:13px; line-height:15px; text-decoration:none; }
.rd14   { color:#cc0000; font-size:14px; line-height:16px; text-decoration:none;  font-weight:bold; }
.rd14-2 { color:#cc0000; font-size:14px; line-height:16px; text-decoration:none; }
.rd16   { color:#cc0000; font-size:16px; line-height:18px; text-decoration:none;  font-weight:bold; }
.rd18   { color:#cc0000; font-size:18px; line-height:20px; text-decoration:none;  font-weight:bold; }
.rd20   { color:#cc0000; font-size:20px; line-height:22px; text-decoration:none;  font-weight:bold; }
/* 青 */
.bl11   { color:#004ECF; font-size:11px; line-height:14px; text-decoration:none; }
.bl12   { color:#004ECF; font-size:12px; line-height:14px; text-decoration:none; }
.bl13   { color:#004ECF; font-size:13px; line-height:14px; text-decoration:none; }
.bl14   { color:#004ECF; font-size:14px; line-height:16px; text-decoration:none;  font-weight:bold; }
.bl16   { color:#004ECF; font-size:16px; line-height:18px; text-decoration:none;  font-weight:bold; }
.bl18   { color:#004ECF; font-size:18px; line-height:20px; text-decoration:none;  font-weight:bold; }
.bl20   { color:#004ECF; font-size:20px; line-height:23px; text-decoration:none;  font-weight:bold; }
/* 水色 */
.skbl14  { color:#528FF3; font-size:14px; line-height:16px; text-decoration:none; font-weight:bold; }
.skbl13  { color:#528FF3; font-size:13px; line-height:15px; text-decoration:none; font-weight:bold; }
.skbl10  { color:#528FF3; font-size:10px; line-height:13px; text-decoration:none; font-weight:bold; }
/* ピンク */
.pk11-2 { color:#D66464; font-size:11px; line-height:13px; text-decoration:none;}
.pk13   { color:#D66464; font-size:13px; line-height:14px; text-decoration:none; font-weight:bold; }
.pk14   { color:#D66464; font-size:14px; line-height:15px; text-decoration:none; font-weight:bold; }
.pk16   { color:#D66464; font-size:16px; line-height:18px; text-decoration:none; font-weight:bold; }
.pk18   { color:#D66464; font-size:18px; line-height:20px; text-decoration:none; font-weight:bold; }
/* 紫 */
.pa13   { color:#AC44B6; font-size:13px; line-height:14px; text-decoration:none; font-weight:bold; }
.pa18   { color:#982EA2; font-size:18px; line-height:20px; text-decoration:none; font-weight:bold; }
/* 緑 */
.gr10   { color:#0E8B49; font-size:10px; line-height:12px; text-decoration:none; font-weight:bold; }
.gr11   { color:#0E8B49; font-size:11px; line-height:13px; text-decoration:none; font-weight:bold; }
.gr13   { color:#0E8B49; font-size:13px; line-height:15px; text-decoration:none; font-weight:bold; }
.gr13-2 { color:#277A4E; font-size:13px; line-height:15px; text-decoration:none; }
.gr14   { color:#0E8B49; font-size:14px; line-height:16px; text-decoration:none; font-weight:bold; }
.gr16   { color:#389765; font-size:16px; line-height:18px; text-decoration:none; font-weight:bold; }
.gr20   { color:#389765; font-size:20px; line-height:22px; text-decoration:none; font-weight:bold; }
/* 茶 */
.cha13   { color:#603913; font-size:13px; line-height:15px; text-decoration:none; font-weight:bold; }
